Subject: Re: [PATCH v4 00/15] livepatch: hybrid consistency model

From: Petr Mladek <[email-masked]>
Date: Thu, 2 Feb 2017 15:37:37 +0100

On Wed 2017-02-01 14:02:43, Josh Poimboeuf wrote:
> On Thu, Jan 19, 2017 at 09:46:08AM -0600, Josh Poimboeuf wrote:
> > Here's v4, based on linux-next/master.  Mostly minor changes this time,
> > primarily due to Petr's v3 comments.
> 
> So far, the only review comments have been related to the first patch,
> of which I just posted an updated version.
> 
> If there are no more comments, it would be great to get these patches in
> for the 4.11 merge window.  Any objections to that?

I have finished the review finally. We still need to address some
issues but I think that we are much more close now. I found only
few small problems. Othewise, the consistency handling looks pretty
consistent to me :-)

Best Regards,
Petr